<!DOCTYPE html>
<html>

<head>
    <meta åharset="UTF-8">
    <title>月極め園児更新画面</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    <link href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <h1 class="text-center text-dark mt-3 mb-3">月極め園児 更新</h1>

    <div class="resistercontainer">
        <div class="panel panel-default">

            <div class="panel-body">
                <form class="form-horizontal">
                    <div class="form-group has-error">
                        <label class="col-sm-2 control-label">名前：</label>
                        <div class="col-sm-12">
                            <input class="form-control" type="text">
                        </div>
                    </div>
                    <div class="form-group has-error">
                        <label class="col-sm-2 control-label">年齢：</label>
                        <div class="col-sm-2">
                            <select class="form-control">
                                <option>０</option>
                                <option>１</option>
                                <option>２</option>
                                <option>３</option>
                                <option>４</option>
                                <option>５</option>
                            </select>
                        </div>
                    </div>

                    <div class="form-group has-error">
                        <label class="col-sm-2 control-label">曜日：</label>
                        <div class="col-sm-12 checkbox">
                            <label><input type="checkbox" name="checkbox">月曜日</label>
                            <label><input type="checkbox" name="checkbox">火曜日</label>
                            <label><input type="checkbox" name="checkbox">水曜日</label>
                            <label><input type="checkbox" name="checkbox">木曜日</label>
                            <label><input type="checkbox" name="checkbox">金曜日</label>
                            <label><input type="checkbox" name="checkbox">土曜日</label>
                            <label><input type="checkbox" name="checkbox">日曜日</label>
                        </div>
                    </div>
                    <div class="form-group">
                        <label class="col-sm-2 control-label">備考：</label>
                        <div class="col-sm-12">
                            <textarea class="form-control"></textarea>

                        </div>
                    </div>
                    <div class="form-group">
                        <div class="col-sm-offset-2 text-center">
                            <button type="button" class="btn btn-info ">更新</button>
                        </div>
                    </div>
                </form>
            </div>
        </div>
    </div>

</body>

</html>
